@charset "utf-8";
/* CSS Document */

#footer {
    position: fixed;
    bottom: 0;
    width: 100%;
	float: left;
}

.tooltip-wrap {
  position: relative;
}
.tooltip-wrap .tooltip-content {
  display: none;
  position: absolute;
  bottom: 5%;
  left: 5%;
  right: 5%;
  background-color: transparent;
  padding: .5em;
}
.tooltip-wrap:hover .tooltip-content {
  display: block;
}

p.wrap {
    width: 33em; 
    border: 0px solid #000000;
    word-wrap: break-word;
}